<?php
$arrMeta = get_post_meta($post->ID);
$schedule_email_active = isset($arrMeta['schedule_email_active']) ? sanitize_text_field($arrMeta['schedule_email_active'][0]) : '';
$schedule_from_name = isset($arrMeta['schedule_from_name']) ? sanitize_text_field($arrMeta['schedule_from_name'][0]) : '';
$schedule_from_email = isset($arrMeta['schedule_from_email']) ? sanitize_text_field($arrMeta['schedule_from_email'][0]) : '';
$schedule_to = isset($arrMeta['schedule_to']) ? sanitize_text_field($arrMeta['schedule_to'][0]) : '';
$schedule_subject = isset($arrMeta['schedule_subject']) ? sanitize_text_field($arrMeta['schedule_subject'][0]) : '';
$schedule_contentType = isset($arrMeta['schedule_contentType']) ? sanitize_text_field($arrMeta['schedule_contentType'][0]) : '';
$schedule_message_body = isset($arrMeta['schedule_message_body']) ? wp_kses_post($arrMeta['schedule_message_body'][0]) : '';

?>
<div class="email-manager-outer">
	
	
	<div class="mar10">
		<label class="control-label col-sm-2 checkbox-label" for="schedule_email_active"><input type="checkbox" class="form-control" id="schedule_email_active" name="schedule_email_active" value="active" <?php if($schedule_email_active == 'active'){ echo "checked"; } ?>> <?php _e("Active Email",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></label>
		<p class="description" style="display:none;"><?php _e("Mail (2) is an additional mail template often used as an autoresponder.",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></p>
	</div>
	<p>
		<legend><?php _e("In the following fields, you can use these mail-tags:",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?><br>
		<span class="mailtag code">[SITENAME]</span><span class="mailtag code">[ADMIN_EMAIL]</span><span class="mailtag code">[NUMBER_OF_RECORDS]</span></legend>
	</p>
	
	<table class="form-table">
		<tbody>
			<tr>
				<th>
					<label class="control-label col-sm-2" for="schedule_from_name"><?php _e("From",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>*</label>
				</th>
				<td>
					 <input type="text" class="form-control" id="schedule_from_name" name="schedule_from_name" placeholder="<?php _e("From Name",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>" value="<?php print $schedule_from_name;?>">
				</td>
				<td>
					 <input type="text" class="form-control" id="schedule_from_email" name="schedule_from_email" placeholder="<?php _e("From Email",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>" value="<?php print $schedule_from_email;?>">
				</td>
			 </tr>
			 <tr>
				<th>
					<label class="control-label col-sm-2" for="schedule_to"><?php _e("To",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>*</label>
				</th>
				<td colspan="2">
					 <input type="text" class="form-control" id="schedule_to" name="schedule_to" placeholder="<?php _e("To",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>" value="<?php print $schedule_to;?>">
				</td>
			 </tr>
			 <tr>
				<th>
					<label class="control-label col-sm-2" for="schedule_subject"><?php _e("Subject",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>*</label>
				</th>
				<td colspan="2">
					 <input type="text" class="form-control" id="schedule_subject" name="schedule_subject" placeholder="<?php _e("Subject",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>" value="<?php print $schedule_subject;?>">
				</td>
			 </tr>
			 <tr>
				<th>
					<label class="control-label col-sm-2" for="schedule_message_body"><?php _e("Message Body",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>*</label>
				</th>
				<td colspan="2">
					<textarea class="form-control" id="schedule_message_body" name="schedule_message_body" placeholder="<?php _e("Message Body",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>" ><?php print $schedule_message_body;?></textarea>
					<p>
						<label>
							<input name="schedule_contentType" id="schedule_contentType" value="html" <?php if($schedule_contentType == 'html' || empty($schedule_contentType)){ ?>checked="" <?php } ?> type="checkbox"><?php _e("Use HTML content type",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>
						</label>
					</p>
				</td>
			 </tr>
		</tbody>
	</table>
</div>

