<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://www.vsourz.com
 * @since      1.0.0
 *
 * @package    Acf7db_schedule_report
 * @subpackage Acf7db_schedule_report/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Acf7db_schedule_report
 * @subpackage Acf7db_schedule_report/includes
 * @author     vsourz Digital <support@vsourz.com>
 */
class Acf7db_schedule_report_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate(){
		wp_clear_scheduled_hook( 'vsz_quickview_delete_callback' );
	}
}
