jQuery(document).ready(function(){
	// Run now functionality
	jQuery(".acf7_db_schedule_run_now").click(function(){
		var post_id = jQuery(this).attr("data-id");
		
		if(jQuery(".wrap .schedule_report_error").length < 1){
			jQuery(".wp-header-end").after('<div class="schedule_report_error"></div>');
		}
		if(jQuery(".wrap .schedule_report_error").length < 1){
			 jQuery(".page-title-action").parent().after('<div class="schedule_report_error"></div>');
		}
		
		jQuery.ajax({
			url: ajaxurl,
			data: {
				'action' : "acf7db_sr_run_now",
				'post_id':post_id
			},
			type: 'POST',
			success: function(data) {
				if(data == "y"){
					jQuery(".schedule_report_error").html('<div id="message" class="updated notice notice-success is-dismissible">'
															+'<p>Schedule has been executed successfully.</p>'
															+'<button type="button" class="notice-dismiss">'
																+'<span class="screen-reader-text">Dismiss this notice.</span>'
															+'</button>'
														+'</div>');
				}
				else{
					jQuery(".schedule_report_error").html('<div id="message" class="notice error is-dismissible">'
															+'<p>Sorry report was not generated.</p>'
															+'<button type="button" class="notice-dismiss">'
																+'<span class="screen-reader-text">Dismiss this notice.</span>'
															+'</button>'
														+'</div>');
				}
				
				jQuery("html,body").animate({ scrollTop: jQuery(".schedule_report_error").offset().top-100 }, 1000);
				setTimeout(function() {
					location.reload();
				}, 2000);
			}
		});
		
		return false;
	});
	
	jQuery(document).on("click",".notice-dismiss",function(){
		jQuery(this).parent().remove();
	});
});