<style>
.rule-main .fields_name{
	width:30%!important;
}
.rule-main .fields_condition{
	width:15%!important;
}
.rule-main .fields_value{
	width:35%!important;
}
.rule-main .remove{
	width:12%!important;
}
.vsz-table .custom-header {
    text-align: center;
    padding: 3px;
    background: #0085ba;
    color: #fff;
}
.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: left;
  background-color: #000000;
  border-radius: 0px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.schedule-tooltip {
	padding-left: 5px;
	border-radius: 50%;
	border: none medium;
	background:#000;
	color:#fff;
	width:20px;
	height:20px;
}
</style>
<?php

//Get post related all meta information
$arrMeta = get_post_meta($post->ID);
$schedule_form_id = isset($arrMeta['schedule_form_id']) ? absint($arrMeta['schedule_form_id'][0]) : '';
$schedule_file_type = isset($arrMeta['schedule_file_type']) ? sanitize_text_field($arrMeta['schedule_file_type'][0]) : 'csv';

$schedule_contact_form_field = get_post_meta($post->ID,'schedule_contact_form_field',true);
$schedule_contact_form_rule = get_post_meta($post->ID,'schedule_contact_form_rule',true);

//enqueue CSS and JS file here
//wp_enqueue_style("vsz_acf7db_bootstrap_min_css");


//Define week days arra here
$arr_days = array(1 => __("Monday",VSZ_ACF7DB_SR_TEXT_DOMAIN), 2 => __("Tuesday",VSZ_ACF7DB_SR_TEXT_DOMAIN) , 3 => __("Wednesday",VSZ_ACF7DB_SR_TEXT_DOMAIN) , 4 => __("Thursday",VSZ_ACF7DB_SR_TEXT_DOMAIN) , 5 => __("Friday",VSZ_ACF7DB_SR_TEXT_DOMAIN) , 6 => __("Saturday",VSZ_ACF7DB_SR_TEXT_DOMAIN) , 7 => __("Sunday",VSZ_ACF7DB_SR_TEXT_DOMAIN) );
//Add filter for customize week days
$arr_week = (array) apply_filters('vsz_acf7db_change_week_days',$arr_days);

//Define filter for not create form schedule
$arr_not_schedule_forms = (array) apply_filters('vsz_acf7db_not_allowed_schedule_forms',array());


//Define global db variable
global $wpdb;


//Create nonce for checking in save time
$nonce = wp_create_nonce( 'vsz-acf7db-schedule-nonce-'.$post->ID );

?><table class="form-table vsz-table">
	<tbody>
		<tr>
			<th>
				<label class="control-label col-sm-2" for="schedule_file_type"><?php _e("File Type",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></label>
			</th>
			<td>
				<select class="form-control" id="schedule_file_type" name="schedule_file_type">
					<option value="csv" <?php print $schedule_file_type == 'csv' ? 'selected' : '';?>><?php _e("CSV",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
					<option value="excel-xls" <?php print $schedule_file_type == 'excel-xls' ? 'selected' : '';?>><?php _e("EXCEL - XLS",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
					<option value="excel-xlsx" <?php print $schedule_file_type == 'excel-xlsx' ? 'selected' : '';?>><?php _e("EXCEL - XLSX",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
				</select>
			</td>
		</tr>
		<tr>
			<th>
				<label class="control-label col-sm-2" for="schedule_form_id"><?php _e("Schedule For",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>*</label>
			</th>
				<?php
				//Check Advance Contact Form DB activate or not and contact form 7 version is greater than 4.6 version or not
				if(defined('VSZ_ACF7DB_ACTIVE') && VSZ_ACF7DB_ACTIVE && defined('WPCF7_VERSION') && WPCF7_VERSION > '4.6'){
					//Get all existing contact form list
					$form_list = vsz_cf7_get_the_form_list();
					//Get all form names which entry store in DB
					$sql = sprintf("SELECT `cf7_id` FROM `".VSZ_CF7_DATA_ENTRY_TABLE_NAME."` GROUP BY `cf7_id`" );
					$data = $wpdb->get_results($sql,ARRAY_N);
					$arr_form_id = array();
					if(!empty($data)){
						foreach($data as $arrVal){
							$arr_form_id[] = (int)$arrVal[0];
						}
					}
					
					if(!empty($arr_form_id)){
						?><td>
							<select class="form-control" name="schedule_form_id" id="schedule_form_id" >
								<option value=""><?php _e("Select Form Name",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option><?php
								//Display all existing form list here
								if(!empty($form_list)){
									foreach($form_list as $objForm){
										if(!empty($arr_form_id) && in_array($objForm->id(),$arr_form_id) && !in_array($objForm->id(),$arr_not_schedule_forms)){
											if(!empty($schedule_form_id) && $schedule_form_id === $objForm->id())
												print '<option value="'.$objForm->id().'" selected>'.esc_html($objForm->title()).'</option>';
											else
												print '<option value="'.$objForm->id().'" >'.esc_html($objForm->title()).'</option>';
										}//Close if
									}//close for each
								}//close if
							?></select>
						</td><?php
					}
					else{
						?><td><?php _e("No forms submitted.",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></td><?php
					}
				}
				//Display error message
				elseif(defined('WPCF7_VERSION') && WPCF7_VERSION > '4.6') {
						?><td>
							<p class="description"><?php 
							_e("Please update to latest version for Contact Form plugin first.",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></p>
						</td><?php
				}else{

					?><td>
						<p class="description"><?php 
							_e("Please activate Advance Contact Form DB plugin or update to latest version for Contact Form plugin first.",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></p>
					</td><?php
				}
			?>
		</tr>
		 <tr class="filter_option">
			<th>
				<label class="control-label col-sm-2" for="schedule_form_id"><?php _e("Field Setting",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?> <button  type="button" class="btn btn-secondary schedule-tooltip" data-toggle="tooltip" data-placement="top" title="<?php _e('You can select field and change the position of fields using Drag and Drop from here.',VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>">?</button>
			</label>
			</th>
			<td>
				<select id='contact_field' multiple='multiple' name="schedule_contact_form_field[]">
					<?php
						$display_option = 0;
						if(isset($schedule_form_id) && !empty($schedule_form_id)){
							$fields = vsz_cf7_get_db_fields($schedule_form_id,false);
							if(isset($schedule_contact_form_field) && !empty($schedule_contact_form_field)){
								foreach($schedule_contact_form_field as $data){
									?><option value="<?php echo $data;?>" selected="selected"><?php echo $data;?></option><?php
								}
							}

							if(isset($fields) && !empty($fields)){
										$display_option = 1;
										foreach($fields as $field_data){
											if(isset($schedule_contact_form_field) && !empty($schedule_contact_form_field)){
												if(!is_array($schedule_contact_form_field) || !in_array($field_data,$schedule_contact_form_field)){
													?><option value="<?php echo $field_data;?>"><?php echo $field_data;?></option><?php
												}
											}else{
												?><option value="<?php echo $field_data;?>"><?php echo $field_data;?></option><?php
											}

										}
							}
						}
					?>
				  </select>
			</td>
		</tr>
		<tr class="filter_option">
			<th>
				<label class="control-label col-sm-2" for="schedule_form_id"><?php _e("Filter Option",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?> <button  type="button" class="btn btn-secondary schedule-tooltip" data-toggle="tooltip" data-placement="top" title="<?php __('You can add rules from here to filter the records for the schedule report.<br> Below are the conditions that can be applied on the records to be filtered.<br/>- Equal to<br/>- Not equal to<br/>- Like<br/>- Greater than<br/>- Less than<br/>- Greater than equal to<br/>- Less than equal to<br/>Note: Date and Time Field type filter option will not be supported.',VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>">?</button></label>
			</th>
			<td>
				<button id="schedule_rule" class="button button-primary"><?php _e("Add Rule",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></button>
				<input type="button" id="schedule_rule_quick_view" class="button button-primary" value="<?php _e("Quick View",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?>" />
			</td>
		</tr>
		<tr class="filter_option">
			<th>
				<label class="control-label col-sm-2" for="schedule_form_id"></label>
			</th>
			<td class="rule_data" style="padding-top:0px;">
				<?php
					if(isset($schedule_contact_form_rule) && !empty($schedule_contact_form_rule)){
						foreach($schedule_contact_form_rule as $retrive_data){
						 ?>
							<div class="rule-main">
								<select name="schedule_contact_form_rule[][fields_name]" class="fields_name" >
									<?php
										if(isset($schedule_form_id) && !empty($schedule_form_id)){
											$fields = vsz_cf7_get_db_fields($schedule_form_id,false);
											if(isset($fields) && !empty($fields)){
												foreach($fields as $field_data){
													if(isset($retrive_data['fields_name']) && $retrive_data['fields_name'] == $field_data){
														?><option value="<?php echo $field_data;?>" selected="selected"><?php echo $field_data;?></option><?php
													}else{
														?><option value="<?php echo $field_data;?>"><?php echo $field_data;?></option><?php
													}
												}
											}
										}
									?>
								</select>
								<select name="schedule_contact_form_rule[][fields_condition]" class="fields_condition">
									<option value="=" <?php if(isset($retrive_data['fields_condition']) && $retrive_data['fields_condition'] == '='){ ?> selected="selected" <?php } ?>><?php _e("Equal",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
									<option value="!=" <?php if(isset($retrive_data['fields_condition']) && $retrive_data['fields_condition'] == '!='){ ?> selected="selected" <?php } ?>><?php _e("Not equal to",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
									<option value="like" <?php if(isset($retrive_data['fields_condition']) && $retrive_data['fields_condition'] == 'like'){ ?> selected="selected" <?php } ?>><?php _e("Like",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
									<option value=">" <?php if(isset($retrive_data['fields_condition']) && $retrive_data['fields_condition'] == '>'){ ?> selected="selected" <?php } ?>><?php _e("Greater than",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
									<option value="<" <?php if(isset($retrive_data['fields_condition']) && $retrive_data['fields_condition'] == '<'){ ?> selected="selected" <?php } ?>><?php _e("Less than",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
									<option value=">=" <?php if(isset($retrive_data['fields_condition']) && $retrive_data['fields_condition'] == '>='){ ?> selected="selected" <?php } ?>><?php _e("Greater than equal to",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
									<option value="<=" <?php if(isset($retrive_data['fields_condition']) && $retrive_data['fields_condition'] == '<='){ ?> selected="selected" <?php } ?>><?php _e("Less than equal to",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
								</select>
									<input type="text" name="schedule_contact_form_rule[][fields_value]" class="fields_value" placeholder="Enter a value" value="<?php echo isset($retrive_data['fields_value']) ? $retrive_data['fields_value'] : '';?>" / >
									<button class="remove button button-primary"><?php _e("Remove",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></button>
							</div>

						 <?php
						}
					}
				?>

			</td>
		</tr>
	</tbody>
</table>
<div id="rule-main-fixed" style="display:none;">
	<select name="schedule_contact_form_rule[][fields_name]" class="fields_name"  >
		<?php
			if(isset($schedule_form_id) && !empty($schedule_form_id)){
				$fields = vsz_cf7_get_db_fields($schedule_form_id,false);
				if(isset($fields) && !empty($fields)){
					foreach($fields as $field_data){
						?><option value="<?php echo $field_data;?>"><?php echo $field_data;?></option><?php
					}
				}
			}
		?>
	</select>
	<select name="schedule_contact_form_rule[][fields_condition]" class="fields_condition">
		<option value="="><?php _e("Equal",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
		<option value="!="><?php _e("Not equal to",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
		<option value="%"><?php _e("Like",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
		<option value=">"><?php _e("Greater than",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
		<option value="="><?php _e("Less than",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
		<option value=">="><?php _e("Greater than equal to",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
		<option value="<="><?php _e("Less than equal to",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></option>
	</select>
	<input type="text" name="schedule_contact_form_rule[][fields_value]" class="fields_value" placeholder="Enter a value"/ >
	<button class="remove button button-primary"><?php _e("Remove",VSZ_ACF7DB_SR_TEXT_DOMAIN); ?></button>
</div>

<script>
	jQuery(document).ready(function($){
		jQuery('.schedule-tooltip').tooltip({html:true});
		jQuery('#schedule_form_id').change(function(){
			var contact_form_id = jQuery(this).val();
			if(contact_form_id != ''){

				jQuery.ajax({
					url: '<?php echo admin_url('admin-ajax.php');?>',
					data: {
						'action' : "vsz_contact_fields",
						'form_id':contact_form_id
					},
					type: 'POST',
					beforeSend:function(d){
						//jQuery("#researchrea-loadingimg").show();
					},
					success: function(data) {
						jQuery('.filter_option').show();
						jQuery('.rule_data').html('');

						jQuery('#contact_field').html(data);
						jQuery('.fields_name').html(data);

						jQuery('#contact_field').multiSelect('refresh');
						 jQuery( ".ms-selection .ms-list" ).sortable({
						update: function( event, ui ) {
							jQuery('#contact_field').html('');
							jQuery(".ms-selection .ms-list").find('li').each(function(){
									var option_val = jQuery(this).find('span').html();
									if(jQuery(this).attr('selected') || jQuery(this).hasClass('ms-selected')){
										jQuery('#contact_field').append('<option value='+option_val+' selected="selected">'+option_val+'</option>');
									}else{
										jQuery('#contact_field').append('<option value='+option_val+'>'+option_val+'</option>');
									}
								//

							})
						}
					}).disableSelection();
					}
				});
			}else{
				jQuery('.filter_option').hide();

				jQuery('#contact_field').html('');
				jQuery('#contact_field').multiSelect('refresh');

			}
		});
		 jQuery('#contact_field').multiSelect({
			keepOrder: true,
			 selectableHeader: "<div class='custom-header'>Selectable fields</div>",
			selectionHeader: "<div class='custom-header'>Selected fields</div>",
			dblClick : true

		});

		 <?php
			if(!isset($display_option ) || empty($display_option)){
				?>

					jQuery('.filter_option').hide();
				<?php
			}
		?>
		jQuery('#schedule_rule').click(function(){
			var appenddata = jQuery('#rule-main-fixed').html();
			jQuery('.rule_data').append('<div class="rule-main">'+appenddata+'</div>');
			return false;
		});
		jQuery(document).on('click','.remove',function(){
			jQuery(this).parent().remove();
		});
		jQuery(document).on("click",".ms-elem-selection,.ms-elem-selectable",function(){ jQuery(this).dblclick();});
	});
</script>

  <script>
  jQuery( function() {
    jQuery( ".ms-selection .ms-list" ).sortable({
		update: function( event, ui ) {
			forceFallback: true,
			jQuery('#contact_field').html('');
			jQuery(".ms-selection .ms-list").find('li').each(function(){
					var option_val = jQuery(this).find('span').html();
					if(jQuery(this).attr('selected') || jQuery(this).hasClass('ms-selected')){
						jQuery('#contact_field').append('<option value='+option_val+' selected="selected">'+option_val+'</option>');
					}else{
						jQuery('#contact_field').append('<option value='+option_val+'>'+option_val+'</option>');
					}
				//
			});

		}
	}).disableSelection();
  } );
  </script>
