<?php
	///////// class for email sending for every action
	if(!class_exists('scheduled_report_emailclass')){
		class scheduled_report_emailclass
		{
			
			function scheduled_report($parameters){
				/////////////// sending mail to user
				
				$active = $parameters['schedule_email_active'];
				if($active == "active"){									// If set to "Y" than email is inactive so no need to send email
					$fromName = stripslashes($parameters['schedule_from_name']);
					$fromEmail = $parameters['schedule_from_email'];
					$contentTypeCheckbox = $parameters['schedule_contentType'];
					$subjectEmail = $parameters['schedule_subject'];
					$toEmail = $parameters['schedule_to'];
					$messageBody = $parameters['schedule_message_body'];

					/// Return if from email or to email is empty
					if(empty($fromEmail)){
						return;
					}
					if(empty($toEmail)){
						return;
					}

					$fromName = $this->replaceForReportContent($fromName,$parameters);
					$fromEmail = $this->replaceForReportContent($fromEmail,$parameters);
					$subjectEmail = $this->replaceForReportContent($subjectEmail,$parameters);
					$toEmail = $this->replaceForReportContent($toEmail,$parameters);
					$messageBody = $this->replaceForReportContent($messageBody,$parameters);
					$attachment = $parameters['attachment'];
					$mainPara = array(  'fromName' => $fromName,
										'fromEmail' => $fromEmail,
										'toEmail' => $toEmail,
										'subjectEmail' => $subjectEmail,
										'contentTypeCheckbox' => $contentTypeCheckbox,
										'messageBody' => $messageBody ,
										'attachment' => $attachment	);
					return $this->sendtransactionreportmailMail($mainPara);
				}
			}
			
			
			//////////// This function is to replace constants for user regarding emails
			function replaceForReportContent($data,$parameters,$user = null){
				$data = str_replace("[NUMBER_OF_RECORDS]",$parameters['number_results'],$data);
				$data = str_replace("[SITENAME]",get_bloginfo( 'name' ),$data);
				$data = str_replace("[ADMIN_EMAIL]",get_option('admin_email'),$data);
				return $data;
			}
			
			// Mail send function 
			function sendtransactionreportmailMail($mainPara){
				$fromName = $mainPara['fromName'];
				$fromEmail = $mainPara['fromEmail'];
				$toEmail = $mainPara['toEmail'];
				$subjectEmail = $mainPara['subjectEmail'];
				$contentTypeCheckbox = $mainPara['contentTypeCheckbox'];
				$messageBody = $mainPara['messageBody'];
				$attachment=$mainPara['attachment'];
				
				// set content-type for send proper HTML template

				if($contentTypeCheckbox == "html"){
					add_filter( 'wp_mail_content_type', function( $content_type ) {
						return 'text/html';
					});
				}

					/* if($subjectEmail == ""){
						$subjectEmail = "New user registration";
					}
					if($messageBody == ""){
						$messageBody = "Welcome,";
					}
				*/
				if(empty($fromName)){
					$fromName = get_bloginfo();
				}
				if(empty($fromEmail)){
					$fromEmail = get_option('admin_email');
				}
				$header = wp_unslash(get_option('mail_header'));
				$footer = wp_unslash(get_option('mail_footer'));
				$messageBody = $header.$messageBody.$footer;
				$headers = 'From:'.$fromName.' <'.$fromEmail.'>'."\r\n";

				$return = wp_mail( $toEmail, $subjectEmail, $messageBody, $headers,$attachment );

				// Reset content-type to avoid conflicts
				if($contentTypeCheckbox == "html"){
					remove_filter( 'wp_mail_content_type', function( $content_type ) {
						return 'text/html';
					});
				}
				remove_filter( 'wp_mail_content_type', function( $content_type ) {
					return 'text/html';
				});
				return $return;
			}
			

		}
	}